Subject: [ipr-announce] IPR Disclosure: Cisco's Statement of IPR Related to draft-behringer-autonomic-network-framework-01

From: IETF Secretariat <[email-masked]>
Date: Thu, 31 Oct 2013 08:44:05 -0700

Dear Michael H. Behringer, Max Pritikin, Steinthor Bjarnason, Alex Clemm:

 An IPR disclosure that pertains to your Internet-Draft entitled "A Framework
for Autonomic Networking" (draft-behringer-autonomic-network-framework) was
submitted to the IETF Secretariat on 2013-10-31 and has been posted on the "IETF
Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2227/). The title of the IPR disclosure is
"Cisco's Statement of IPR Related to draft-behringer-autonomic-network-
framework-01."");

The IETF Secretariat